### Property

# Adw OverlaySplitView:min-sidebar-width

since: 1.4

#### Declaration

    property min-sidebar-width: double [ read, write ]

#### Description [src]

The minimum sidebar width.

Minimum width is affected by `AdwOverlaySplitView:sidebar-width-unit`.

The sidebar widget can still be allocated with larger width if its own minimum width exceeds it.

Type:`gdouble`

Available since: 1.4

Default value | 180.000000
Getter method | `adw_overlay_split_view_get_min_sidebar_width()`
Setter method | `adw_overlay_split_view_set_min_sidebar_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no